.titular-producto {
	margin-bottom:50px;
}
.titular-producto h1 {
	text-transform:uppercase;
	font-size:41px !important;
	color:#5a5a59 !important;
	font-weight: 300;
	font-family: 'GothamCustom';
}
.titular-producto h1 strong {
	font-weight: 400;
}
.description p,
.woocommerce-Tabs-panel--description p{
	font-size:18px;
	color:#727171 !important;
}
.variations label {
	color:#5a5a59;
	font-weight:bold;
}
.quickview-container .product_title, .single-product .product_title {
	color:#5a5a59 !important;
}
.quickview-container .entry-summary .price, .single-product .entry-summary .price {
	color:#adadad !important;
}
.quickview-container .bwp-single-info .single_add_to_cart_button.button, .single-product .bwp-single-info .single_add_to_cart_button.button
{
	background-color:#dedede;
	color:#5a5a59;
	font-size:16px !important;
	font-weight:bold !important;
	border-radius:10px;
}
.sku_wrapper, .woosw-wishlist,
.woocommerce-product-subcategorie-content.active{
	display:none !important;
}
.breadcrumb-noheading .breadcrumb {
	font-size:15px !important;
}
.quickview-container .product-type-variable .variations_form.cart table tr td select, .single-product .product-type-variable .variations_form.cart table tr td select {
	border-radius:10px;
}
.quickview-container .product-type-variable .variations_form.cart table tr td.label, .single-product .product-type-variable .variations_form.cart table tr td.label {
	margin-bottom:0px !important;
}
.contents-detail .bwp-single-product .bwp-single-info {
	padding-top:0px;
}
.cross_sell .title-block, .related .title-block, .upsells .title-block {
		text-align: left;
		margin-bottom: 50px;
		text-transform: uppercase;
		color:#5a5a59;
}
.related .title-block h2:before {
	background:none !important;
}
.quickview-container .entry-summary .price-single, .single-product .entry-summary .price-single {
	width: 100%;
	margin-bottom: 20px;
	padding-bottom: 0px;
	border-bottom: none;
	line-height: 100%;
	display: flex;
}
.quantity {
	order:1;
	margin-left:10px !important;
}
.site-main .page-title{
	padding: 0px 0px 90px;
}
.site-main .page-title.empty-image a,
.site-main .page-title.empty-image h1 {
	color:#5a5a59;
	text-transform:uppercase;
	text-align:left;
	font-weight:300;
	font-size:45px !important;
	font-family: 'GothamCustom';
	
}
.site-main .page-title.empty-image {
	text-align:left;
}
.site-main .page-title.empty-image {
	border-bottom:0px !important;
	margin-bottom:0px;
}
.cross_sell .title-block h2, .related .title-block h2, .upsells .title-block h2 {
	color:#5a5a59;
}
.btn-contacto-from-single {
	color:#464646;
	text-decoration:underline;
}